### Hierarchy

- SVGURIReference
  - SVGAElement
  - SVGFEImageElement
  - SVGFilterElement
  - SVGGradientElement
  - SVGImageElement
  - SVGPatternElement
  - SVGScriptElement
  - SVGTextPathElement
  - SVGUseElement

## Index

### Properties

- href

## Properties

### href

href: SVGAnimatedString

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:13987

Generated using TypeDoc